## libggz 0.0.14.1-1

=== debian/changelog ===
libggz (0.0.14.1-1) unstable; urgency=low

  [ Peter Eisentraut ]
  * New upstream release
  * Updated standards version

  [ Josef Spillner ]
  * Added Homepage and Vcs fields to debian/control

 -- Peter Eisentraut <petere@debian.org>  Tue, 11 Mar 2008 00:53:56 +0100

libggz (0.0.14-1) unstable; urgency=low

  [ Josef Spillner ]
  * New upstream version.

  [ Peter Eisentraut ]
  * Fixed package dependencies for binNMU compatibility (closes: #413603)

 -- Peter Eisentraut <petere@debian.org>  Wed, 25 Apr 2007 18:23:26 +0200

libggz (0.0.13-2) unstable; urgency=low

  [ Josef Spillner ]
  * Link against unversioned libgnutls-dev (closes: #370424).

  [ Peter Eisentraut ]
  * Changed maintainer to mailing list
  * Updated standards version
  * Changed build system to CDBS
  * Updated to Debhelper level 5
  * Improved dependency information
  * Added watch file
  * Improved package description

 -- Peter Eisentraut <petere@debian.org>  Fri, 18 Aug 2006 20:12:13 +0200

libggz (0.0.13-1) unstable; urgency=low

  * New upstream version.
  * More detailed licence breakdown in debian/copyright files.

 -- Josef Spillner <josef@ggzgamingzone.org>  Fri, 17 Mar 2006 21:39:00 +0100

libggz (0.0.12-1) unstable; urgency=low

  * New upstream version.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 14 Jan 2006 12:56:56 +0100

libggz (0.0.11+svn20050821-1) unstable; urgency=low

  * New snapshot.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 21 Aug 2005 09:22:48 +0200

libggz (0.0.11-1) unstable; urgency=low

  * New upstream version (fixes: #261843).
  * Many changes to the packaging to ease maintenance.
  * Updated URLs and other reflections on current upstream goals.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sat, 20 Aug 2005 01:24:15 +0200

libggz (0.0.7-1.1) unstable; urgency=low

  * NMU.
  * Minor change in order to use gcrypt11. Closes: #264760.

 -- Matthias Urlichs <smurf@debian.org>  Sun, 26 Sep 2004 13:31:58 +0200

libggz (0.0.7-1) unstable; urgency=low

  * New upstream version
  * Upstream have changed the GGZ protocol without bumping the SONAME for
    libggz.  This is brain-dead but I'm not going to break binary
    compatibility so we live with it for now,
  Closes: #204122

 -- Stephen Zander <gibreel@debian.org>  Mon, 01 Dec 2003 00:00:00 +0000

libggz (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * The libggz0 package has been renamed libggz1 due to a SONAME bump
    upstream.

 -- Stephen Zander <gibreel@debian.org>  Fri, 18 Oct 2002 22:06:39 -0700

libggz (0.0.5.0-1) unstable; urgency=low

  * Official Debian package.  Appended .0 to the version to have this
    package be prefered to upstream's unofficial packages.
  Closes: #146557

 -- Stephen Zander <gibreel@debian.org>  Sat, 31 Aug 2002 10:40:00 -0700

libggz (0.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Josef Spillner <dr_maux@users.sourceforge.net>  Sat,  6 Apr 2002 20:02:31 +0200
