## libggz 0.0.14.1-1build1

=== debian/changelog ===
libggz (0.0.14.1-1build1) intrepid; urgency=low

  * No-change rebuild for libgnutls13 -> libgnutls26 transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 11 Oct 2008 01:28:22 +1100
