=== debian/control ===
Source: libggz
Section: libs
Priority: optional
Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
Uploaders: Josef Spillner <josef@ggzgamingzone.org>, Peter Eisentraut <petere@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 5), libgnutls-dev
Vcs-Svn: svn://svn.debian.org/pkg-ggz/trunk/libggz/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ggz/trunk/libggz/
Homepage: http://www.ggzgamingzone.org/

Package: libggz2
Architecture: any
Depends: ${shlibs:Depends}
Description: GGZ Gaming Zone: common utilities library
 The libggz library handles network, configuration file and data
 structure management functions as well as several convenience wrappers
 around glibc functions.
 .
 This package provides the run-time library of base functions common to
 several GGZ clients and servers.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.

Package: libggz-dev
Architecture: any
Section: libdevel
Depends: libggz2 (= ${binary:Version}), libgnutls-dev
Description: GGZ Gaming Zone: common utilities library - development files
 The libggz library handles network, configuration file and data
 structure management functions as well as several convenience wrappers
 around glibc functions.
 .
 This package provides the header files and static libraries needed for
 development with libggz in the C programming language.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.
