=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --with-tls --with-gcrypt --disable-debug
DEB_DH_MAKESHLIBS_ARGS_ALL = -V
